/* Category */
body[class*="-b2c"] #layer-product-list .product.actions.product-item-actions{
    display:none;
    height: 0px;
}

/* Related/Upsell Products */
body[class*="-b2c"] .owl-stage .product.actions.product-item-actions{
    display:none;
    height: 0px;
}

/* Featured Product */
body[class*="-b2c"] .owl-top-narrow .product.actions.product-item-actions{
    display:none;
    height: 0px;
}

/* Crosssell */
body[class*="-b2c"] .block.crosssell .product.actions.product-item-actions{
    display:none;
    height: 0px;
}

/* Product-Comparison */
body[class*="-b2c"] #product-comparison .product-item-actions{
    display:none;
    height: 0px;
}

/* Search autocomplete */
body[class*="-b2c"] div.to-cart .action.primary.mst__add_to_cart{
    display:none;
    height: 0px;
}

/* M2-322 EHS Lexikon Fix */
@media (min-width: 992px), print {
     .page-layout-3columns .column.main {
        width: 100% !important;
    }
}
